
Dashboard - Backport #53679

pacific: jenkins api test failure: No module named 'setuptools._distutils'

12/20/2021 10:45 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Nizamudeen  A   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44377

Related issues:

Copied from Dashboard - Bug #53675: jenkins api test failure: No module named... Resolved

History

#1 - 12/20/2021 10:45 PM - Backport Bot

- Copied from Bug #53675: jenkins api test failure: No module named 'setuptools._distutils' added

#2 - 12/21/2021 01:08 PM - Nizamudeen  A

- Description updated

- Status changed from New to In Progress

- Assignee set to Nizamudeen  A

#3 - 12/21/2021 03:51 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/01/2022 09:08 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44377

merge commit 3f3c26a31b184c4e7b419cd76a9accb7d4c64ba8 (v16.2.7-68-g3f3c26a31b1)
